#header
{
	height: 50px;
	background-color: #666666;
	margin-bottom: 10px;
	background-color:#E0D5B7;
	height:80px;
	text-align:center;
	background:url(http://www.broodjes-buffet.nl/images/broodjes-buffet.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

#subheader
{
	height: 80px;
	background-color: #666666;
	margin-bottom: 10px;
	background-color:#E0D5B7;
	background:url(http://www.broodjes-buffet.nl/images/broodje.jpg) top left no-repeat;
	
}

#subheader p
{
text-align:right;
margin: 3% 15% 0% 0%;
}

.spacer
{
width:100%;
height:12px;
clear:both;
background:url(http://www.broodjes-buffet.nl/images/spacer3.png) top left;
}

.header h1 {
height:100px;
line-height:100px;
padding-left:30px;
font-size:300%;
font-family:"lucida calligraphy", verdana, arial, helvetica, sans-serif;
color:#553344;
margin:0;
}

body {
font:75% verdana, arial, sans-serif;
background:#E0D5B7;
}


#gutter
{
	float: left;
	width: 2%;
	height: 1px;
}
#col1 p, col2 p, col3 p
{
	margin-left: 7px;
	margin-right: 7px;
}

#col1 h2, col2 h2, col3 h2
{
	margin-left: 7px;
	margin-right: 7px;
	color:#534;
	font-family:"lucida calligraphy", verdana, arial, sans-serif;
}

#col1 h3, col2 h3, col3 h3
{
	margin-left: 7px;
	margin-right: 7px;
	color:#534;
	font-family:"lucida calligraphy", verdana, arial, sans-serif;
}

#spacer2
{
width:100%;
height:1px;
clear:both;
background:url(http://www.broodjes-buffet.nl/images/spacer5.png) top left;
}

#col1
{
	float: left;
	width: 18%;
	background-color:#E0D5B7;
	margin-bottom: 10px;
	
}
#col2
{
	float: left;
	width: 54%;
	margin-left: 2%;
	background-color:#E0D5B7;
	margin-bottom: 10px;
}

.nav {
float:left;
width:93%;
}

.nav a {
color:#ffffff;
}

.nav ul li {
display:block;
margin-top:0;
background:url(http://www.broodjes-buffet.nl/test/images/navbg2.png) no-repeat;
border:1px solid #000;
font-weight:700;
padding:10px;
}

.nav a:hover {
color:#554433;
}

.breadcrum a {
color:#553344;
text-decoration:none;
}

.breadcrum a:hover {
color:#0000FF;
}

.nav img {
margin-top:30px;
}

#adblock {
height:680px;
width:85%;
float:left;
border:1px solid #000000;
margin-top:2%;
margin-left:14%;
overflow:hidden;
text-align:center;
}



#adblock2 {
height:365px;
width:90%;
float:left;
border:1px solid #000000;
margin-top:2%;
margin-left:14%;
overflow:hidden;
text-align:center;
}



#col2 table
{
width:50%;
Border:1px solid #000000;
padding:2px;
background:#F0E68C;
text-align:left;
margin-left: 7px;
}

#detail img
{
float:left;
width:45%;
height:auto;
border:1px solid #000000;
margin-left: 7px;
margin-right:7px;
}



#col3
{
	float: left;
	width: 20%;
	margin-left: 2%;
	background-color:#E0D5B7;
	margin-bottom: 10px;
}
.rt_col {
background:#E0D5B7;
float:left;
width:93%;
margin:20px 0 0 0%;
}

.rt_col ul li {
display:block;
float:left;
width:93%;
padding:0;
}

.rt_col p {
color:#333;
font-size:75%;
text-align:left;
margin:0 0 0 0%;
}

.rt_col ul li img {
padding:0 0 0px 0px;
border: solid 1px #000000;
width:100%;
}


#footer
{
	clear: both;
	height: 50px;
	background-color: #666666;
	width: 100%;
}
#footer p
{
	margin-top: 7px;
	margin-left: 7px;
	margin-right: 7px;
	color:#000000;
}
#footer a
{
color:#000000;
text-decoration:none;
}

#footer a:hover
{

color:#ffffff;
}

h1
{
	margin: 7px;
	margin-left: 7px;	
	padding: 7px;
	color:#553344;
	font-family:"lucida calligraphy", verdana, arial, sans-serif;
	font-size: 36px;
}

h2
{
	margin-top: 7px;
	margin-left: 7px;
	padding-top: 7px;
	color:#553344;
	font-family:"lucida calligraphy", verdana, arial, sans-serif;
	font-size: 26px;
}

h3
{
	margin-top: 7px;
	margin-left: 7px;
	padding-top: 7px;
	color:#553344;
	font-family:"lucida calligraphy", verdana, arial, sans-serif;
	font-size: 20px;
}

p
{
	margin-left: 7px;
	margin-right: 7px;
}
div.img
  {
  margin:7px;
  border:1px solid #000000;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  
  }

div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #000000;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc a
  {
  text-align:center;
  text-decoration:none;
  color:#000000;
  font-weight:normal;
  width:auto;
  margin:2px 0px 5px 0px;
  }


.more {
	text-align: right;
	font-weight:bold;
}